=== debian/control ===
Source: prism-webapp-plancast
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-plancast
Architecture: all
Depends: prism
Homepage: http://plancast.com/
Description: Plancast WebApp for Prism
 Plancast WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
